@media (max-width: 820px) {
  .bio {
    align-items: start;
    row-gap: 0;
  }

  .bio .avatar-link {
    position: absolute;
    top: 0;
    left: 0;
  }

  .bio .ascii-name {
    grid-column: 2;
    grid-row: 1;
    align-self: start;
  }

  .bio .location {
    grid-column: 2;
    grid-row: 2;
    align-self: start;
  }

  .bio .intro {
    grid-column: 1 / -1;
    margin-top: 50px;
  }
}
